Bug 622044 - [abrt] crash in bickley-0.4.5-2.fc13: get_shot: Process /usr/libexec/bkl-investigator was killed by signal 8 (SIGFPE)
[abrt] crash in bickley-0.4.5-2.fc13: get_shot: Process /usr/libexec/bkl-inve...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bickley (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:b2fb7f648a4f197e1d106bc38fd...
:
: 636495 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 17:19 EDT by Donald Edward Winslow
Modified: 2011-06-28 10:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.78 KB, text/plain)
2010-08-06 17:19 EDT, Donald Edward Winslow
no flags Details

  None (edit)
Description Donald Edward Winslow 2010-08-06 17:19:00 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/bkl-investigator
comment: I was working in Gnome all day long, mostly looking at job sites with Firefox. At one point I opened a couple of jpegs by clicking them in Nautilus; by default they opened with Hornsey Media Player (which I had never used before). Some time after this I started getting the ABRT alerts about crashes in bickley. A couple of times they occurred while I was looking at job sites on Firefox, once while I was looking through this backtrace, once or twice when I tried opening jpegs again, and then once more while I was using Firefox.
component: bickley
crash_function: get_shot
executable: /usr/libexec/bkl-investigator
global_uuid: b2fb7f648a4f197e1d106bc38fdcb8a3e8a6b791
kernel: 2.6.33.6-147.fc13.x86_64
package: bickley-0.4.5-2.fc13
rating: 4
reason: Process /usr/libexec/bkl-investigator was killed by signal 8 (SIGFPE)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Mind your own business, surfing on Firefox.
2. The ABRT alert comes up repeatedly, seemingly unrelated to user activity.
3.
Comment 1 Donald Edward Winslow 2010-08-06 17:19:02 EDT
Created attachment 437265 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 11:49:49 EST
*** Bug 636495 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2011-06-01 07:58:47 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-28 10:53:59 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.